<div id="terms-of-user">
<h3>ACCORD SUR LES TERMES</h3>

<p>Les présentes conditions d'utilisation constituent un contrat
	conclu entre vous, personnellement ou pour le compte d'une entité
	(«vous») et Pijam («Société», «nous», «notre» ou «notre»), concernant
	votre accès et l'utilisation du site Web https://pijam.app ainsi que de
	tout autre forme de média, canal multimédia, site Web mobile ou
	application mobile liée, liée ou autrement connectée à celui-ci
	(collectivement, le «Site»). Vous acceptez qu'en accédant au site, vous
	avez lu, compris et acceptez d'être lié par toutes les présentes
	conditions d'utilisation. SI VOUS N'ACCEPTEZ PAS TOUTES CES CONDITIONS
	D'UTILISATION, VOUS ÊTES EXPRESSÉMENT INTERDIT D'UTILISER LE SITE ET
	VOUS DEVEZ CESSER DE L'UTILISER IMMÉDIATEMENT.</p>

<p>Les termes et conditions supplémentaires ou les documents pouvant
	être postés de temps à autre sur le Site sont expressément incorporés
	ici par référence. Nous nous réservons le droit, à notre seule
	discrétion, d'apporter des modifications à ces Conditions d'utilisation
	à tout moment et pour quelque raison que ce soit. Nous vous avertirons
	de tout changement en mettant à jour la date de «Dernière mise à jour»
	de ces Conditions d'utilisation, et vous renoncez à tout droit de
	recevoir un avis spécifique de chaque changement. Il est de votre
	responsabilité de revoir périodiquement ces conditions d'utilisation
	pour rester informé des mises à jour. Vous serez soumis aux changements
	apportés aux conditions d'utilisation révisées par votre utilisation
	continue du site après la date d'affichage de ces conditions
	d'utilisation révisées et serez réputé avoir pris connaissance de ces
	modifications et les avoir acceptées.</p>

<p>Les informations fournies sur le site ne sont pas destinées à
	être distribuées ni utilisées par aucune personne ou entité dans un
	pays ou une juridiction où une telle distribution ou utilisation serait
	contraire à la loi ou à la réglementation ou qui nous soumettrait à une
	obligation d'enregistrement dans ce pays ou cette juridiction. . En
	conséquence, les personnes qui choisissent d'accéder au site à partir
	d'autres emplacements le font de leur propre initiative et sont seules
	responsables du respect des lois locales, si et dans la mesure où les
	lois locales sont applicables.</p>

<p>Le site est destiné aux utilisateurs âgés d'au moins 18 ans. Les
	personnes de moins de 18 ans ne sont pas autorisées à utiliser ou à
	s'inscrire sur le site.</p>

<h3>DROITS DE PROPRIÉTÉ INTELLECTUELLE</h3>

<p>Sauf indication contraire, le site est notre propriété exclusive
	et tous les codes sources, bases de données, fonctionnalités,
	logiciels, conceptions de sites Web, audio, vidéo, textes,
	photographies et graphiques figurant sur le site (collectivement, le
	«contenu») et les marques de commerce, services. les marques et les
	logos qui y sont contenus (les «marques») sont notre propriété, sous
	notre contrôle ou sous licence, et sont protégés par les lois sur le
	droit d'auteur et les marques de commerce et par divers autres droits
	de propriété intellectuelle et lois sur la concurrence déloyale aux
	États-Unis, dans des pays étrangers et conventions internationales. Le
	contenu et les marques sont fournis «tels quels» sur le site, pour
	votre information et votre utilisation personnelle uniquement. Sauf
	disposition expresse des présentes conditions d'utilisation, aucune
	partie du site ni aucun contenu ou marque ne peut être copié,
	reproduit, agrégé, republié, téléchargé, posté, affiché publiquement,
	codé, traduit, transmis, distribué, concédé sous licence ou autrement
	exploités à des fins commerciales que ce soit, sans notre autorisation
	écrite expresse et préalable.</p>

<p>Dans la mesure où vous êtes autorisé à utiliser le site, vous
	disposez d'une licence limitée vous permettant d'accéder au site et de
	l'utiliser, ainsi que de télécharger ou d'imprimer une copie de toute
	partie du contenu à laquelle vous avez correctement accédé uniquement à
	des fins personnelles et non commerciales. utilisation. Nous nous
	réservons tous les droits qui ne vous sont pas expressément accordés
	dans et sur le site, le contenu et les marques.</p>

<h3>REPRÉSENTATIONS DES UTILISATEURS</h3>

<p>En utilisant le Site, vous déclarez et garantissez que: (1)
	toutes les informations d'inscription que vous soumettez seront vraies,
	exactes, à jour et complètes; (2) vous allez maintenir l'exactitude de
	ces informations et les mettre à jour rapidement si nécessaire; (3)
	vous avez la capacité juridique et vous acceptez de vous conformer à
	ces Conditions d'utilisation; (4) vous n'êtes pas mineur dans la
	juridiction dans laquelle vous résidez; (5) vous ne pourrez pas accéder
	au site par des moyens automatisés ou non humains, que ce soit par un
	bot, un script ou autre; (6) vous n'utiliserez pas le site à des fins
	illégales ou non autorisées; et (7) votre utilisation du site
	n'enfreindra aucune loi ou réglementation applicable.</p>

<p>Si vous fournissez des informations fausses, inexactes, non
	actuelles ou incomplètes, nous avons le droit de suspendre ou de
	résilier votre compte et de refuser toute utilisation actuelle ou
	future du site (ou de toute partie de celui-ci).</p>

<h3>ENREGISTREMENT DE L'UTILISATEUR</h3>

<p>Vous devrez vous inscrire sur le Site afin d'accéder à nos
	services. Vous acceptez de garder votre mot de passe éventuel
	confidentiel et serez responsable de toute utilisation de votre compte
	et de votre mot de passe. Nous nous réservons le droit de supprimer, de
	récupérer ou de modifier un nom d'utilisateur que vous choisissez si
	nous déterminons, à notre entière discrétion, que ce nom d'utilisateur
	est inapproprié, obscène ou autrement répréhensible.</p>

<h3>FRAIS ET PAIEMENT</h3>

<p>Nous acceptons les modes de paiement suivants:</p>

<ul>
	<li>Visa</li>
	<li>Mastercard</li>
	<li>American Express</li>
	<li>Pay Pal</li>
</ul>

<p>Vous devrez peut-être acheter ou payer des frais pour accéder à
	certains de nos services. Vous acceptez de fournir des informations
	d'achat, de compte actuelles, complètes et exactes pour tous les achats
	effectués via le site. Vous acceptez en outre de mettre à jour
	rapidement les informations de compte et de paiement, y compris
	l'adresse électronique, le mode de paiement et la date d'expiration de
	la carte de paiement, afin que nous puissions effectuer vos
	transactions et vous contacter au besoin. Nous vous facturons via un
	compte de facturation en ligne pour les achats effectués via le Site.
	La taxe de vente sera ajoutée au prix des achats si nous le jugons
	nécessaire. Nous pouvons modifier les prix à tout moment.</p>

<p>Vous acceptez de payer tous les frais ou redevances aux prix
	alors en vigueur pour vos achats et vous nous autorisez à facturer le
	fournisseur de paiement choisi pour de tels montants lors de votre
	achat. Si votre achat est sujet à des frais récurrents, vous acceptez
	que nous facturions votre mode de paiement de manière récurrente sans
	demander votre approbation préalable pour chaque frais récurrent,
	jusqu'à ce que vous nous informiez de votre annulation.</p>

<p>Nous nous réservons le droit de corriger toute erreur ou erreur
	de tarification, même si nous avons déjà demandé ou reçu le paiement.
	Nous nous réservons également le droit de refuser toute commande passée
	via le Site.</p>


<h3>ESSAI GRATUIT</h3>

<p>Nous offrons un essai gratuit de 14 jours aux nouveaux
	utilisateurs qui s'inscrivent sur le site. Le compte ne sera pas débité
	et l'abonnement sera suspendu jusqu'à la mise à niveau vers une version
	payante à la fin de l'essai gratuit.</p>

<h3>ANNULATION</h3>

<p>Tous les achats sont non remboursables. Vous pouvez annuler votre
	abonnement à tout moment en vous connectant à votre compte. Votre
	annulation prendra effet à la fin du terme actuel payé.</p>

<p>Si vous n'êtes pas satisfait de nos services, veuillez nous
	envoyer un email à contact@pijam.info.</p>

<h3>ACTIVITES INTERDITES</h3>

<p>Vous ne pouvez pas accéder ou utiliser le site à des fins autres
	que celles pour lesquelles nous mettons le site à disposition. Le site
	ne peut être utilisé dans le cadre d'activités commerciales, à
	l'exception de celles expressément approuvées ou approuvées par nous.</p>

<p>En tant qu'utilisateur du site, vous vous engagez à ne pas:</p>

<ol>
	<li>Récupérez systématiquement les données ou tout autre contenu
		du site pour créer ou compiler, directement ou indirectement, une
		collection, une compilation, une base de données ou un répertoire sans
		notre autorisation écrite.</li>
	<li>Faites une utilisation non autorisée du site, y compris en
		collectant les noms d'utilisateur et / ou les adresses électroniques
		des utilisateurs, par des moyens électroniques ou autres, dans le but
		d'envoyer des messages électroniques non sollicités, ou de créer des
		comptes d'utilisateurs par des moyens automatisés ou sous de faux
		prétextes.</li>
	<li>Participer à l'encadrement ou à la création de liens non
		autorisés avec le site.</li>
	<li>Tromper, frauder ou nous induire en erreur, ainsi que d'autres
		utilisateurs, en particulier dans toute tentative d'apprendre des
		informations de compte confidentielles telles que les mots de passe
		des utilisateurs.</li>
	<li>Faites un usage abusif de nos services d'assistance ou
		soumettez de faux rapports d'abus ou de mauvaise conduite.</li>
	<li>Participez à toute utilisation automatisée du système, telle
		que l'utilisation de scripts pour envoyer des commentaires ou des
		messages, ou l'utilisation de tout outil d'exploration de données, de
		robots ou d'outils similaires de collecte et d'extraction de données.</li>
	<li>Interférer avec, perturber ou créer une charge excessive sur
		le site ou les réseaux ou services connectés au site.</li>
	<li>Essayez de vous faire passer pour un autre utilisateur ou une
		autre personne ou utilisez le nom d'utilisateur d'un autre
		utilisateur.</li>
	<li>Vendre ou transférer votre profil.</li>
	<li>Utilisez toute information obtenue sur le site pour harceler,
		abuser ou faire du mal à une autre personne.</li>
	<li>Utiliser le site dans le cadre de tout effort visant à nous
		faire concurrence ou à utiliser le site et / ou le contenu pour toute
		entreprise générant des revenus ou toute entreprise commerciale.</li>
	<li>Essayez de contourner les mesures du site conçues pour
		empêcher ou restreindre l'accès au site ou à une partie du site.</li>
	<li>Déguisez, ternissez ou nuisez, à notre avis, à nous et / ou au
		site.</li>
	<li>Téléchargez ou transmettez (ou tentez de télécharger ou de
		transmettre) des virus, chevaux de Troie ou autre matériel, y compris
		un usage excessif des majuscules et du spam (publication continue de
		textes répétitifs), qui gêne l’utilisation ininterrompue et la
		jouissance du contenu par toute partie. Site ou modifie, altère,
		perturbe, modifie ou interfère avec l'utilisation, les
		fonctionnalités, les fonctions, le fonctionnement ou la maintenance du
		Site.</li>
	<li>Copiez ou adaptez le logiciel du site, y compris, sans
		toutefois s'y limiter, Flash, PHP, HTML, JavaScript ou autre code.</li>
	<li>Supprimez le copyright ou tout autre avis de droits de
		propriété de tout contenu.</li>
	<li>Télécharger ou transmettre (ou tenter de télécharger ou de
		transmettre) tout matériel agissant comme un mécanisme de collecte ou
		de transmission d’informations passif ou actif, y compris, sans
		limitation, des formats d'échange de graphiques clairs («gifs»), 1 × 1
		pixels, des bugs Web , cookies, ou autres dispositifs similaires
		(parfois appelés «logiciels espions» ou «mécanismes de collecte
		passive» ou «pcms»).</li>
</ol>

<h3>CONTRIBUTIONS GÉNÉRÉES PAR L'UTILISATEUR</h3>

<p>Le site peut vous inviter à discuter, à contribuer ou à
	participer à des blogs, des forums de discussion, des forums en ligne
	et d’autres fonctionnalités, et peut vous permettre de créer,
	soumettre, afficher, afficher, transmettre, exécuter, publier,
	distribuer ou diffuser du contenu et des matériaux à notre intention ou
	sur le site, y compris, sans toutefois s'y limiter, du texte, des
	écrits, des vidéos, des enregistrements audio, des photographies, des
	graphiques, des commentaires, des suggestions, des informations
	personnelles ou tout autre matériel (collectivement, les
	«contributions»). Les contributions peuvent être consultées par
	d'autres utilisateurs du site et par des sites Web tiers. En tant que
	telles, les contributions que vous transmettez peuvent être traitées
	comme non confidentielles et non exclusives. Lorsque vous créez ou
	mettez à disposition des contributions, vous déclarez et garantissez
	ainsi que:</p>

<ol>
	<li>La création, la distribution, la transmission, l'affichage
		public ou l'exécution, et l'accès, le téléchargement ou la copie de
		vos contributions n'enfreignent pas les droits de propriété, y
		compris, mais sans s'y limiter, les droits d'auteur, brevets, marques
		de commerce, secrets commerciaux. , ou les droits moraux de tiers.</li>
	<li>Vous êtes le créateur et le propriétaire des licences, droits,
		consentements, autorisations et autorisations nécessaires pour
		utiliser et autoriser, ainsi que le site et les autres utilisateurs du
		site, à utiliser vos contributions de la manière envisagée par le
		site. et ces conditions d'utilisation.</li>
	<li>Vous disposez du consentement écrit, de la libération et / ou
		de la permission de chaque personne identifiable dans vos
		contributions pour utiliser le nom ou la ressemblance de chacune de
		ces personnes identifiables afin de permettre l'inclusion et
		l'utilisation de vos contributions de la manière envisagée. par le
		site et les présentes conditions d'utilisation.</li>
	<li>Vos contributions ne sont pas fausses, inexactes ou
		trompeuses.</li>
	<li>Vos contributions ne sont pas des publicités, du matériel
		promotionnel, des systèmes pyramidaux, des chaînes de lettres, des
		spams, des publipostages en masse ou toute autre forme de
		sollicitation non sollicitée ou non autorisée.</li>
	<li>Vos contributions ne sont pas obscènes, lubriques, lascives,
		sales, violentes, harcelantes, diffamatoires, diffamatoires ou
		autrement inacceptables (comme nous l'avons déterminé).</li>
	<li>Vos contributions ne ridiculisent pas, ne se moquent pas, ne
		dénigrent, n'intimident ni n'abusent de quiconque.</li>
	<li>Vos contributions ne préconisent pas le renversement violent
		d'un gouvernement, ni l'incitation, l'encouragement ou la menace de
		dommages physiques à un autre.</li>
	<li>Vos contributions ne violent aucune loi, réglementation ou
		règle applicable.</li>
	<li>Vos contributions ne violent pas les droits de confidentialité
		ou de publicité de tiers.</li>
	<li>Vos contributions ne contiennent aucun élément sollicitant des
		informations personnelles de personnes de moins de 18 ans ou
		exploitant des personnes de moins de 18 ans de manière sexuelle ou
		violente.</li>
	<li>Vos contributions ne violent aucune loi fédérale ou nationale
		concernant la pornographie mettant en scène des enfants, ni ne visent
		autrement à protéger la santé ou le bien-être des mineurs;</li>
	<li>Vos contributions n'incluent aucun commentaire offensant lié à
		la race, à l'origine nationale, au sexe, à la préférence sexuelle ou
		au handicap physique.</li>
	<li>Vos contributions ne violent pas par ailleurs ou ne renvoient
		pas à du matériel enfreignant les dispositions des présentes
		conditions d'utilisation ou toute loi ou réglementation applicable.</li>
</ol>

Toute utilisation du site en violation de ce qui précède enfreint les
présentes conditions d'utilisation et peut entraîner, entre autres
choses, la résiliation ou la suspension de vos droits d'utilisation du
site.

<h3>DES MÉDIAS SOCIAUX</h3>

<p>Dans le cadre de la fonctionnalité du site, vous pouvez associer
	votre compte à des comptes en ligne que vous avez auprès de
	fournisseurs de services tiers (chacun d'eux, un «Compte Tiers») en:
	(1) fournissant votre Compte Tiers informations de connexion via le
	site; ou (2) nous autorisant à accéder à votre Compte Tiers, comme le
	permettent les conditions générales applicables qui régissent votre
	utilisation de chaque Compte Tiers. Vous déclarez et garantissez que
	vous êtes autorisé à nous divulguer les informations de connexion de
	votre Compte Tiers et / ou nous accorder l'accès à votre Compte Tiers,
	sans enfreindre aucune des conditions générales qui régissent votre
	utilisation des informations applicables, et sans nous obliger à payer
	des frais ni nous soumettre à des limitations d'utilisation imposées
	par le fournisseur de services tiers du Compte Tiers. En nous accordant
	l’accès à des Comptes Tiers, vous comprenez (1) que nous pouvons
	accéder, mettre à disposition et stocker (le cas échéant) tout contenu
	que vous avez fourni et stocké dans votre Compte Tiers (le "Contenu
	social") afin qu'il soit disponible sur et via le site via votre
	compte, y compris, sans limitation, toute liste d'amis et (2) que nous
	pouvons soumettre à votre Compte Tiers et recevoir de votre part des
	informations supplémentaires dans la mesure où vous êtes averti lorsque
	vous liez votre compte avec un Compte Tiers. En fonction des comptes
	tiers que vous choisissez et des paramètres de confidentialité que vous
	avez définis dans ces comptes tiers, les informations personnellement
	identifiables que vous enregistrez sur vos comptes tiers peuvent être
	disponibles sur et via votre compte sur le Site. Veuillez noter que si
	un fournisseur tiers ou un service associé devient indisponible ou que
	notre accès à ce Compte Tiers est résilié, le contenu du réseau social
	risque de ne plus être disponible sur et via le Site. Vous aurez la
	possibilité de désactiver la connexion entre votre compte sur le site
	et vos comptes tiers à tout moment. VEUILLEZ NOTER QUE VOS RELATIONS
	AVEC LES FOURNISSEURS DE SERVICES TIERS ASSOCIÉES À VOS COMPTES TIERS
	SONT RÉGULÉES UNIQUEMENT PAR VOTRE ACCORD AVEC CES FOURNISSEURS DE
	SERVICES TIERS. Nous ne faisons aucun effort pour examiner tout contenu
	de réseau social à quelque fin que ce soit, y compris mais sans s'y
	limiter, pour des raisons de précision, de légalité ou de
	non-violation, et nous ne sommes responsables d'aucun contenu de réseau
	social. Vous reconnaissez et acceptez que nous puissions accéder à
	votre carnet d'adresses e-mail associé à un Compte Tiers et à votre
	liste de contacts stockée sur votre appareil mobile ou votre tablette
	uniquement aux fins d'identifier et de vous informer des contacts qui
	se sont également enregistrés pour utiliser le site. . Vous pouvez
	désactiver la connexion entre le site et votre Compte Tiers en nous
	contactant via les informations de contact ci-dessous ou via les
	paramètres de votre compte (le cas échéant). Nous tenterons de
	supprimer toutes les informations stockées sur nos serveurs qui ont été
	obtenues par l'intermédiaire de ce Compte Tiers, à l'exception du nom
	d'utilisateur et de la photo de profil associés à votre compte.</p>

<h3>SOUMISSIONS</h3>

<p>Vous reconnaissez et acceptez que toutes les questions,
	commentaires, suggestions, idées, commentaires ou autres informations
	concernant le Site ("Soumissions") que vous nous avez fournis soient
	non confidentiels et deviennent notre propriété exclusive. Nous
	possédons des droits exclusifs, y compris tous les droits de propriété
	intellectuelle, et avons le droit d'utiliser et de diffuser sans
	restriction ces Soumissions à des fins licites, commerciales ou autres,
	sans aucune reconnaissance ni compensation de votre part. Par la
	présente, vous renoncez à tous les droits moraux sur de telles
	Soumissions, et vous garantissez par la présente que ces Soumissions
	sont originales ou que vous avez le droit de les soumettre. Vous
	convenez qu'il n'y aura aucun recours contre nous pour toute violation
	présumée ou réelle ou appropriation illicite de tout droit de propriété
	sur vos Soumissions.</p>

<h3>SITES WEB ET CONTENU DE TIERS</h3>

<p>Le site peut contenir (ou vous être envoyé via le site) des liens
	vers d'autres sites Web ("sites Web de tiers"), ainsi que des articles,
	des photographies, du texte, des graphiques, des images, des dessins,
	de la musique, du son, de la vidéo, des informations et des
	applications. , logiciels et autres contenus ou éléments appartenant à
	des tiers ou provenant de tiers ("Contenu de tiers"). Ces sites Web
	tiers et contenus de tiers ne font pas l'objet d'une enquête, d'une
	surveillance ou d'une vérification de leur exactitude, de leur
	pertinence ou de leur exhaustivité, et nous ne sommes pas responsables
	des sites Web tiers accessibles via le site ni des contenus tiers
	publiés. sur, disponible via ou installé à partir du site, y compris le
	contenu, l'exactitude, le caractère offensant, les opinions, la
	fiabilité, les pratiques de confidentialité ou d'autres règles
	contenues dans les sites Web tiers ou contenues dans le contenu tiers.
	L'inclusion de, la création de liens vers, ou la permission d'utiliser
	ou d'installer des sites Web tiers ou du contenu de tiers ne signifie
	pas que nous les approuvons. Si vous décidez de quitter le site et
	d'accéder aux sites Web tiers ou d'utiliser ou d'installer un contenu
	tiers, vous le faites à vos risques et périls, et vous devez savoir que
	ces conditions d'utilisation ne régissent pas ce contenu tiers. Vous
	devez consulter les conditions et politiques applicables, y compris les
	pratiques de confidentialité et de collecte de données, de tout site
	Web auquel vous accédez depuis le site ou concernant les applications
	que vous utilisez ou installez à partir du site. Tous les achats que
	vous effectuez via des sites Web tiers se feront par le biais d’autres
	sites Web et d’autres sociétés. Nous déclinons toute responsabilité
	quant à de tels achats effectués exclusivement entre vous et le tiers
	concerné. Vous acceptez et reconnaissez que nous n'approuvons pas les
	produits ou services proposés sur les sites Web tiers et vous nous
	garantissez de tout préjudice causé par votre achat de tels produits ou
	services. De plus, vous nous préserverez de toute perte subie par vous
	ou de tout préjudice qui vous serait causé, lié ou résultant de quelque
	manière que ce soit du contenu d'un tiers ou de tout contact avec des
	sites Web tiers.</p>

<h3>ADMINISTRATION DU SITE</h3>

<p>Nous nous réservons le droit, mais non l'obligation, de: (1)
	surveiller le site pour détecter toute violation de ces conditions
	d'utilisation; (2) intenter une action en justice contre toute personne
	qui, à notre entière discrétion, contrevient à la loi ou aux présentes
	conditions d'utilisation, notamment en signalant cet utilisateur aux
	autorités chargées de l'application de la loi; (3) à notre entière
	discrétion et sans limitation, refuser, restreindre l'accès à, limiter
	la disponibilité de, ou désactiver (dans la mesure où cela est
	techniquement possible) l'une quelconque de vos Contributions, en
	totalité ou en partie; (4) à notre seule discrétion et sans limitation,
	avis, ou responsabilité, de supprimer du site ou de désactiver de
	quelque manière que ce soit tous les fichiers et le contenu de taille
	excessive ou de quelque manière que ce soit pesant pour nos systèmes;
	et (5) gérer le Site d'une manière conçue pour protéger nos droits et
	nos biens et pour faciliter le bon fonctionnement du Site.</p>

<h3>POLITIQUE DE CONFIDENTIALITÉ</h3>

<p>Nous nous soucions de la confidentialité et de la sécurité des
	données. En utilisant le site, vous acceptez d'être lié par notre
	politique de confidentialité publiée sur le site, qui est intégrée aux
	présentes conditions d'utilisation.</p>

<h3>DURÉE ET RÉSILIATION</h3>

<p>Ces conditions d'utilisation resteront en vigueur et de plein
	effet pendant que vous utilisez le site. SANS LIMITER TOUTE AUTRE
	DISPOSITION DE CES CONDITIONS D'UTILISATION, NOUS RÉSERVONS LE DROIT DE
	CONSERVER, SANS PRÉAVIS ET SANS RESPONSABILITÉ, L'ACCÈS ET
	L'UTILISATION DU SITE (Y COMPRIS BLOQUER CERTAINES ADRESSES IP), À
	TOUTE PERSONNE ET POUR TOUTE RAISON, NOTAMMENT LE MANQUEMENT À UNE
	REPRÉSENTATION, À UNE GARANTIE OU À UN ENGAGEMENT CONTENU DANS LES
	PRÉSENTES CONDITIONS D'UTILISATION OU TOUTE LOI OU RÉGLEMENTATION
	APPLICABLES. NOUS POUVONS METTRE FIN À VOTRE UTILISATION OU À VOTRE
	PARTICIPATION SUR LE SITE OU SUPPRIMER VOTRE COMPTE ET TOUT CONTENU OU
	LES INFORMATIONS QUE VOUS AVEZ PUBLIÉS À TOUT MOMENT ET SANS
	AVERTISSEMENT A NOTRE SEULE DISCRÉTION.</p>

<p>Si nous résilions ou suspendons votre compte pour quelque raison
	que ce soit, il vous est interdit d’enregistrer et de créer un nouveau
	compte sous votre nom, un nom faux ou emprunté, ou le nom d’un tiers,
	même si vous agissez au nom du tiers. En plus de résilier ou de
	suspendre votre compte, nous nous réservons le droit d'engager les
	actions judiciaires appropriées, y compris, sans limitation, des
	poursuites civiles, pénales et par voie d'injonction.</p>

<h3>MODIFICATIONS ET INTERRUPTIONS</h3>

<p>Nous nous réservons le droit de changer, de modifier ou de
	supprimer le contenu du site à tout moment ou pour quelque raison que
	ce soit, à notre entière discrétion et sans préavis. Cependant, nous
	n'avons aucune obligation de mettre à jour les informations sur notre
	site. Nous nous réservons également le droit de modifier ou
	d’interrompre tout ou partie du site sans préavis. Nous ne serons pas
	responsables envers vous ou tout tiers pour toute modification,
	changement de prix, suspension ou interruption du Site.</p>

<p>Nous ne pouvons pas garantir que le site sera disponible à tout
	moment. Nous pouvons être confrontés à des problèmes matériels,
	logiciels ou autres, ou nécessiter des opérations de maintenance liées
	au site, entraînant des interruptions, des retards ou des erreurs. Nous
	nous réservons le droit de changer, réviser, mettre à jour, suspendre,
	interrompre ou autrement modifier le site à tout moment et pour quelque
	raison que ce soit sans préavis. Vous acceptez que nous n'assumions
	aucune responsabilité pour toute perte, dommage ou inconvénient causé
	par votre incapacité à accéder ou à utiliser le site au cours d'une
	interruption ou d'une interruption du site. Aucune disposition de ces
	Conditions d'utilisation ne sera interprétée de manière à nous obliger
	à maintenir et à soutenir le site ou à fournir des corrections, des
	mises à jour ou des communiqués en rapport avec ceux-ci.</p>

<h3>AVERTISSEMENT</h3>

<p>LE SITE EST FOURNI SUR UNE BASE TELLE QUELLE ET DISPONIBLE. VOUS
	ACCEPTEZ QUE VOTRE UTILISATION DU SITE ET DE NOS SERVICES SERA À VOTRE
	SEUL RISQUE. DANS TOUTE LA MESURE AUTORISÉE PAR LA LOI, NOUS REFUSONS
	TOUTES LES GARANTIES, EXPRESSES OU IMPLICITES, LIÉES AU SITE ET À VOTRE
	UTILISATION, Y COMPRIS, SANS S'Y LIMITER, LES GARANTIES IMPLICITES DE
	QUALITÉ MARCHANDE, D'APTITUDE À UN OBJECTIF PARTICULIER ET DE
	NON-RESPONSABILITÉ. NOUS NE FOURNISSONS AUCUNE GARANTIE OU
	REPRÉSENTATION QUANT À L'EXACTITUDE OU AU COMPLÈTE DU CONTENU DU SITE
	OU DU CONTENU DE SITES WEB LIÉS AU SITE ET NOUS N'ASSUMONS AUCUNE
	RESPONSABILITÉ OU RESPONSABILITÉ À L'ÉGARD DE (1) TOUTES ERREURS OU
	CONTRAINTES. 2) TOUTES BLESSURES CORPORELLES OU DOMMAGES MATERIELS, DE
	TOUTE NATURE QUE CE SOIT, RÉSULTANT DE VOTRE ACCÈS AU SITE ET DE SON
	UTILISATION, (3) TOUT ACCÈS NON AUTORISÉ À OU UTILISATION DE NOS
	SERVEURS SÉCURISÉS ET / OU DE TOUTES LES INFORMATIONS PERSONNELLES ET /
	OU INDIVIDUELLES (4) TOUTE INTERRUPTION OU CESSATION DE TRANSMISSION
	VERS LE SITE OU DE (5) TOUT BUGS, VIRUS, CHEVAUX DE TROIE OU AUTRE
	ARTEFACT SIMILAIRE QUI PEUT ÊTRE TRANSMIS VERS LE SITE OU PAR CE
	DERNIER, (OU PAR LE TIERS) 6) TOUTE ERREUR OU OMISSION DANS TOUT
	CONTENU ET MATÉRIEL OU POUR TOUTE PERTE OU DOMMAGE DE QUELQUE NATURE
	QUE CE SOIT ENGAGÉ EN RÉSULTAT DE L'UTILISATION DE TOUT CONTENU PUBLIÉ,
	TRANSMIS, OU AUTREMENT MIS À DISPOSITION VIA LE SITE. NOUS NE
	GARANTISSONS NI APPROUVERONS LA GARANTIE NI ASSUMERONS LA
	RESPONSABILITÉ DE TOUT PRODUIT OU SERVICE ANNONCÉ OU OFFERT PAR UN
	TIERS PAR LE BIAIS DU SITE, D'UN SITE WEB LIÉ OU D'UNE APPLICATION
	MOBILE OU PUBLIQUE PUBLIÉE DANS UNE BANNIERE PUBLICITAIRE OU AUTRE
	MOYEN PUBLICITAIRE. VOUS ETES RESPONSABLE DU SUIVI DE TOUTE TRANSACTION
	ENTRE VOUS ET TOUT FOURNISSEUR DE PRODUITS OU DE SERVICES VENDUS PAR
	UNE TIERCE PARTIE.</p>

<h3>LIMITATIONS DE RESPONSABILITÉ</h3>

<p>EN AUCUN CAS NOUS, NOS DIRECTEURS, EMPLOYÉS OU AGENTS NE POURRONS
	ÊTRE TENUS RESPONSABLES POUR TOUT DOMMAGE DIRECT, INDIRECT, ACCESSOIRE,
	ACCESSOIRE, EXEMPLAIRE, SPÉCIAL OU PUNITIF, Y COMPRIS LA PERTE DE
	REVENUS, LA PERTE DE DONNÉES, OU AUTRES DOMMAGES DÉCOULANT DE VOTRE
	UTILISATION DU SITE, MÊME SI NOUS AVONS ÉTÉ AVISÉS DE LA POSSIBILITÉ DE
	TELS DOMMAGES. NOTRE RESPONSABILITÉ QUANT À TOUT PREJUDICE QUE CE SOIT,
	QUELQUE SOIT LA FORME DE L’ACTION, SERA EN TOUT TEMPS LIMITÉE AU
	MONTANT PAYÉ ÉVENTUEL.</p>

<h3>INDEMNITÉ</h3>

<p>Vous acceptez de défendre, d'indemniser et de nous protéger de
	toute responsabilité, y compris de nos filiales, sociétés affiliées et
	de tous nos dirigeants, agents, partenaires et employés, de et contre
	toute perte, dommage, responsabilité, réclamation ou demande, frais et
	dépenses, y compris des frais d'avocat, engagés engagés par un tiers en
	raison ou résultant de: 1) vos contributions; (2) l'utilisation du
	site; (3) violation de ces conditions d'utilisation; (4) toute
	violation de vos déclarations et garanties énoncées dans les présentes
	conditions d'utilisation; (5) votre violation des droits d'un tiers, y
	compris, mais sans s'y limiter, les droits de propriété intellectuelle;
	ou (6) tout acte dommageable manifeste envers tout autre utilisateur du
	site avec lequel vous vous êtes connecté via le site. Nonobstant ce qui
	précède, nous nous réservons le droit, à vos frais, d’assumer la
	défense et le contrôle exclusifs de toute affaire pour laquelle vous
	êtes tenu de nous indemniser et vous acceptez de coopérer, à vos frais,
	avec notre défense de telles réclamations. Nous déploierons des efforts
	raisonnables pour vous informer de toute réclamation, action en justice
	ou procédure faisant l'objet de la présente indemnisation dès qu'elle
	en aura connaissance.</p>

<h3>DONNÉES D'UTILISATEUR</h3>

<p>Nous conserverons certaines données que vous transmettez au site
	dans le but de gérer les performances du site, ainsi que des données
	relatives à votre utilisation du site. Bien que nous effectuions des
	sauvegardes de routine régulières des données, vous êtes seul
	responsable de toutes les données que vous transmettez ou qui ont trait
	à une activité que vous avez entreprise en utilisant le Site. Vous
	acceptez que nous n'assumions aucune responsabilité à votre égard en
	cas de perte ou de corruption de telles données, et vous renoncez par
	la présente à tout droit d'action contre nous découlant de la perte ou
	de la corruption de ces données.</p>

<h3>COMMUNICATIONS ÉLECTRONIQUES, TRANSACTIONS ET SIGNATURES</h3>

<p>Visiter le site, nous envoyer des courriels et remplir des
	formulaires en ligne constituent des communications électroniques. Vous
	consentez à recevoir des communications électroniques et vous acceptez
	que tous les accords, avis, divulgations et autres communications que
	nous vous fournissons électroniquement, par courrier électronique et
	sur le site, satisfassent à toute obligation légale selon laquelle
	cette communication est écrite. VOUS ACCEPTEZ SIGNATURES, CONTRATS,
	COMMANDES ET AUTRES ENREGISTREMENTS ÉLECTRONIQUES, ET DE REMISE
	ÉLECTRONIQUE DES AVIS, DES POLITIQUES ET DES ENREGISTREMENTS DES
	TRANSACTIONS INITIÉES OU COMPLÉTÉES PAR NOUS OU PAR LE SITE. Par la
	présente, vous renoncez aux droits ou exigences énoncés dans les lois,
	règlements, règles, ordonnances ou autres lois de toute juridiction qui
	exigent une signature originale, la remise ou la conservation
	d’enregistrements non électroniques, ou des paiements ou l’octroi de
	crédits par tout autre moyen que des moyens électroniques.</p>

<h3>DIVERS</h3>

<p>Les présentes conditions d'utilisation et les politiques ou
	règles d'exploitation publiées par nous sur le site ou en ce qui
	concerne le site constituent l'intégralité de l'accord entre vous et
	nous. Notre incapacité à exercer ou à appliquer tout droit ou toute
	disposition de ces Conditions d'utilisation ne constituera pas une
	renonciation à ce droit ou à cette disposition. Ces conditions
	d'utilisation fonctionnent dans toute la mesure permise par la loi.
	Nous pouvons céder tout ou partie de nos droits et obligations à des
	tiers à tout moment. Nous ne serons pas tenus responsables des pertes,
	dommages, retards ou manquements causés par des causes indépendantes de
	notre volonté. Si une disposition ou une partie d'une disposition de
	ces Conditions d'utilisation est jugée illégale, nulle ou inapplicable,
	cette disposition ou cette partie de la disposition est réputée
	séparable des présentes Conditions d'utilisation et n'affecte pas la
	validité ni le caractère exécutoire de toute disposition restante de
	ces conditions. Aucune relation de coentreprise, de partenariat,
	d'emploi ou de mandataire n'a été créée entre vous et nous à la suite
	de ces Conditions d'utilisation ou de l'utilisation du site. Vous
	acceptez que ces conditions d'utilisation ne seront pas interprétées
	contre nous du fait de leur rédaction. Vous renoncez par la présente à
	tout moyen de défense que vous pourriez avoir sur la base de la forme
	électronique de ces Conditions d'utilisation et de l'absence de
	signature par les parties aux présentes pour exécuter ces Conditions
	d'utilisation.</p>

<h3>CONTACTEZ NOUS</h3>

<p>Afin de résoudre une tout problème concernant le site ou de
	recevoir des informations complémentaires sur l'utilisation du site,
	veuillez nous contacter à l'adresse suivante : contact@pijam.info</p>
</div>



<style>
h4, h3 {
  margin-top: 24px;
  margin-bottom: 16px;
}
p.summary {
  font-style: italic;
  
}
strong {
  color: #333;
}
</style>